.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3652875f-b68f-a9e5-16ab-7236674b60b0 {
text-align: center !important;
}
.lfr-layout-structure-item-df20c4a8-5a04-151e-eccd-1b256ea71ed5 {
max-width: 22rem !important;
}
.lfr-layout-structure-item-e0082c6f-6d84-ec04-3f2b-b078b426c853 {
min-height: 11rem !important;
}
.lfr-layout-structure-item-1f324ada-382e-7307-bec4-55c40f5e2afe {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-d3680489-6b3a-2917-39bd-947a6959f652 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a8bf75c-823b-cfaf-f4b0-7c682ae175df {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-11da3639-795f-4bb7-bf52-970b7a193858 {
max-width: 20rem !important;
}
.lfr-layout-structure-item-54442044-aa82-e5f9-5a16-1562f8ab9181 {
max-width: 23rem !important;
}
.lfr-layout-structure-item-6d65e625-05a9-0cc3-1e29-f8f84380f9ec {
background-color: var(--bg-6) !important;
}
.lfr-layout-structure-item-3345a1fc-a947-8502-5760-d361e7372e13 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7861224d-71eb-d063-3d34-5cac8864bbe4 {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a8b97cd6-b9dd-a563-9e5f-1a546d420e15 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8161060d-3a8d-5d17-b5e8-63b122761eb0 {
background-color: var(--gray-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-47763afb-ae5f-d2e4-74ff-2a48623c22bc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bfe8db2d-3f61-a7f4-ad20-2e666d0831c3 {
min-height: 11rem !important;
}
.lfr-layout-structure-item-9c3919c7-97b4-0e6a-0e79-5d56377d13ae {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6cd57cfb-2619-8b62-a2da-2a931b09984d {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-909b51d6-27a7-fdd7-a259-8ad93947f9da {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-74396608-d663-f74f-f411-fbb9a16e2f23 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d5fd80b7-a149-2cc5-378d-7f9faddb7382 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a179e905-eee5-7510-cc1e-e28223bdfe54 {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a179e905-eee5-7510-cc1e-e28223bdfe54) !important;
}
.lfr-layout-structure-item-d83a8b68-64cd-2f00-f7a5-91050debf095 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f59e2016-d3c5-8367-972a-5fa1e3a43a19 {
min-height: 11rem !important;
}
.lfr-layout-structure-item-b32e4b3f-3b9a-416a-f65b-ce9e5efe1d30 {
max-width: 22rem !important;
}
.lfr-layout-structure-item-3cad3154-cf45-2aa1-593b-7d83e2859b22 {
max-width: 15rem !important;
}
.lfr-layout-structure-item-c86dd3f3-bb59-5c1c-b13d-389950d2e485 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e0082c6f-6d84-ec04-3f2b-b078b426c853 {
min-height: 2rem !important;
}
.lfr-layout-structure-item-bfe8db2d-3f61-a7f4-ad20-2e666d0831c3 {
min-height: 9rem !important;
}
.lfr-layout-structure-item-3a5d23f2-c941-5490-aaea-028a2f5e3e19 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-fe4d83dc-454c-df78-825c-3a0844c02613 {
min-height: 1rem !important;
}
.lfr-layout-structure-item-5eb33884-4cea-3b3d-6e20-278659f57d4d {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-f59e2016-d3c5-8367-972a-5fa1e3a43a19 {
min-height: 9rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-3652875f-b68f-a9e5-16ab-7236674b60b0 {
text-align: left !important;
}
.lfr-layout-structure-item-df20c4a8-5a04-151e-eccd-1b256ea71ed5 {
max-width: 45rem !important;
}
.lfr-layout-structure-item-e0082c6f-6d84-ec04-3f2b-b078b426c853 {
min-height: 2rem !important;
}
.lfr-layout-structure-item-11da3639-795f-4bb7-bf52-970b7a193858 {
max-width: 45rem !important;
}
.lfr-layout-structure-item-54442044-aa82-e5f9-5a16-1562f8ab9181 {
max-width: 45rem !important;
}
.lfr-layout-structure-item-bfe8db2d-3f61-a7f4-ad20-2e666d0831c3 {
min-height: 2rem !important;
}
.lfr-layout-structure-item-5bbb7b4e-d0e4-b66c-047f-ddd7f6b48bb0 {
min-height: 2rem !important;
}
.lfr-layout-structure-item-3a5d23f2-c941-5490-aaea-028a2f5e3e19 {
margin-left: 25% !important;
margin-right: 25% !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5eb33884-4cea-3b3d-6e20-278659f57d4d {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d0f515d4-0ddd-e141-0e67-c4dd8b10b808 {
min-height: 2rem !important;
}
.lfr-layout-structure-item-f59e2016-d3c5-8367-972a-5fa1e3a43a19 {
min-height: 2rem !important;
}
.lfr-layout-structure-item-b32e4b3f-3b9a-416a-f65b-ce9e5efe1d30 {
max-width: 45rem !important;
}
.lfr-layout-structure-item-3cad3154-cf45-2aa1-593b-7d83e2859b22 {
max-width: 45rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-3a5d23f2-c941-5490-aaea-028a2f5e3e19 {
margin-left: 20% !important;
margin-right: 20% !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}